Bug 1428918 - Update to gst-plugins-base 1.10.x
Summary: Update to gst-plugins-base 1.10.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gstreamer1-plugins-base
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Wim Taymans
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1420650 1428919
Blocks: gnome-rebase 1387048
TreeView+ depends on / blocked
 
Reported: 2017-03-03 15:38 UTC by Bastien Nocera
Modified: 2017-08-01 22:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 22:24:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2060 normal SHIPPED_LIVE Moderate: GStreamer security, bug fix, and enhancement update 2017-08-01 19:34:49 UTC

Description Bastien Nocera 2017-03-03 15:38:20 UTC
As needed by the totem rebase

Comment 2 Tomas Pelka 2017-03-06 12:27:31 UTC
We should rebase to 1.10 to sync up with bz1420650

Comment 5 errata-xmlrpc 2017-08-01 22:24:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2060


Note You need to log in before you can comment on or make changes to this bug.